com.google.gwt.event.dom.client

## Interface KeyDownHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllKeyEvents, ListenerWrapper.WrappedKeyboardListener

    public interface KeyDownHandler
    extends EventHandler

Handler interface for `KeyDownEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onKeyDown(KeyDownEvent event)` Called when `KeyDownEvent` is fired.

### Method Detail

#### onKeyDown

    void onKeyDown(KeyDownEvent event)

Called when `KeyDownEvent` is fired.

Parameters:
  `event` - the `KeyDownEvent` that was fired